/*Table config css for florence book1 project*/
@font-face {
  font-family: Bembo-head;
  src: url("/fonts/Bembo/Bembo-Italic.otf");
}

@font-face {
  font-family: Bembo-body;
  src: url("/fonts/Bembo/Bembo.otf");
}

table {
  border: 1px dotted !important;
}
table td,
table th {
  border: 1px dotted #000 !important;
}
table thead td,
table thead th {
  line-height: 9.05px;
  font-size: 8px;
  font-family: Bembo-head;
  padding: 4px 4px 4px 4px;
}
table tbody td,
table tbody th {
  line-height: 9.05px;
  font-size: 8px;
  font-family: Bembo-body;
  padding: 4px 4px 4px 4px;
}
table[data-table-type="singleColumn"] {
  width: 324px !important;
  max-width: 324px !important;
  min-width: 324px !important;
}
table[data-table-type="doubleColumn"] {
  width: 324px !important;
  max-width: 324px !important;
  min-width: 324px !important;
}
table[data-table-type="threeColumn"] {
  width: 324px !important;
  max-width: 324px !important;
  min-width: 324px !important;
}
table[data-table-type="landScape"] {
  width: 542.3px !important;
  max-width: 542.3px !important;
  min-width: 542.3px !important;
}